My Oracle Support Banner

How to Configure BDD 1.2.2 on BDA V4.5/CDH 5.7.1 After Previously Configuring BDD 1.2.2 on BDA V4.5/CDH 5.7.0 (Doc ID 2165605.1)

Last updated on JANUARY 03, 2020

Applies to:

Big Data Appliance Integrated Software - Version 4.5.0 and later
Linux x86-64

Purpose

BDD 1.2.2 is not supported on CDH 5.7.0. If BDD 1.2.2 has been installed on BDA V4.5/CDH 5.7.0 follow the steps here to configure BDD 1.2.2 on BDA 4 V4.5/CDH 5.7.1. For reference see the: BDD document that show steps for "Switching Hadoop versions".

 

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
 Overview of the steps to configure BDD 1.2.2 on BDA V4.5/CDH 5.7.1 after previously configuring BDD 1.2.2 on BDA V4.5/CDH 5.7.0
 Detailed steps  to configure BDD 1.2.2 on BDA V4.5/CDH 5.7.1 after previously configuring BDD 1.2.2 on BDA V4.5/CDH 5.7.0
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.